=== debian/changelog ===
ocaml-ffmpeg (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Drop upstreamed patches

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 23 Aug 2019 11:50:29 +0200

ocaml-ffmpeg (0.2.1-3) unstable; urgency=medium

  * -dev package depend on ffmpeg development packages
  * Add libacdevice support

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 19 Aug 2019 09:59:16 +0200

ocaml-ffmpeg (0.2.1-2) unstable; urgency=medium

  * Fix compilation on bytecode architectures (Closes: #934506)

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 14 Aug 2019 00:31:18 +0200

ocaml-ffmpeg (0.2.1-1) unstable; urgency=medium

  * Update Standards-Version to 4.4.0 (no change)
  * Bump compat to version 12

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 11 Aug 2019 13:09:12 +0200

ocaml-ffmpeg (0.2.1-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #931089)

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 14 Jul 2019 12:00:06 +0200
