=== debian/control ===
Source: ocaml-ffmpeg
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper (>= 12),
               debhelper-compat (=12),
               dh-ocaml (>= 0.9),
               libavcodec-dev,
               libavdevice-dev,
               libavformat-dev,
               libavutil-dev,
               libswscale-dev,
               ocaml-findlib (>= 1.2.4),
               ocaml-nox,
               pkg-config
Standards-Version: 4.4.0
Homepage: https://github.com/savonet/ocaml-ffmpeg
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ffmpeg
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ffmpeg.git

Package: libffmpeg-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface for FFmpeg -- runtime files
 The modules currently available are:
 Av: the module containing demuxers and muxers for reading and
 writing multimedia container formats.
 Avcodec: the module containing decoders and encoders for audio,
 video and subtitle codecs.
 Swresample: the module performing audio resampling, rematrixing
 and sample format conversion operations.
 Swscale: the module performing image scaling and color
 space/pixel format conversion operations.
 Avdevice: the module containing input and output devices for
 grabbing from and rendering to many common multimedia
 input/output software frameworks.
 .
 This package contains only the shared runtime stub libraries

Package: libffmpeg-ocaml-dev
Architecture: any
Depends: libavcodec-dev,
         libavdevice-dev,
         libavformat-dev,
         libavutil-dev,
         libffmpeg-ocaml (= ${binary:Version}),
         libswscale-dev,
         ocaml-findlib,
         ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface for FFmpeg -- development files
 The modules currently available are:
 Av: the module containing demuxers and muxers for reading and
 writing multimedia container formats.
 Avcodec: the module containing decoders and encoders for audio,
 video and subtitle codecs.
 Swresample: the module performing audio resampling, rematrixing
 and sample format conversion operations.
 Swscale: the module performing image scaling and color
 space/pixel format conversion operations.
 Avdevice: the module containing input and output devices for
 grabbing from and rendering to many common multimedia
 input/output software frameworks.
 .
 This package contains all the development stuff you need to develop
 OCaml programs whcich use ocaml-ffmpeg.
