=== debian/changelog ===
ocaml-ffmpeg (0.4.1-1build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:32:12 +0000

ocaml-ffmpeg (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
  * Bump standards-version to 4.4.1 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 01 Oct 2019 18:53:38 +0200

ocaml-ffmpeg (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 25 Sep 2019 18:08:30 +0200
