=== debian/watch ===
version=4
https://github.com/savonet/ocaml-ffmpeg/releases .*/ocaml-ffmpeg-(.*)\.tar\.gz
