## ocaml-ffmpeg 0.4.3

=== examples/Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 test: all
 	$(MAKE) -C encode_audio $@
 	$(MAKE) -C encode_video $@
+	$(MAKE) -C encode_stream $@
 	$(MAKE) -C encoding $@
 	$(MAKE) -C decode_audio $@
 	$(MAKE) -C decode_stream $@
@@ -17,6 +18,7 @@
 	$(MAKE) -C transcode_aac $@
 	$(MAKE) -C transcoding $@
 	$(MAKE) -C demuxing_decoding $@
+	$(MAKE) -C read_metadata $@
 
 interactive-test:
 	$(MAKE) -C audio_device $@
