=== debian/changelog ===
ocaml-ffmpeg (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 07 Sep 2020 18:05:28 +0200

ocaml-ffmpeg (0.4.2-1) unstable; urgency=high

  * New upstream version 0.4.2 (Closes: #963360)
  * Bump Standards-Version to 4.5.0 (Rules-requires-root)
  * Bump compat to 13

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 08 Jul 2020 22:58:46 +0200
