=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: ocaml-ffmpeg
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (=12),
+Build-Depends: debhelper-compat (=13),
                dh-ocaml (>= 0.9),
                libavcodec-dev,
                libavdevice-dev,
@@ -15,10 +13,11 @@
                ocaml-findlib (>= 1.2.4),
                ocaml-nox,
                pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/savonet/ocaml-ffmpeg
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ffmpeg
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ffmpeg.git
+Rules-Requires-Root: no
 
 Package: libffmpeg-ocaml
 Architecture: any
