## ocaml-ffmpeg 1.1.1

=== debian/changelog ===
ocaml-ffmpeg (1.1.1-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:20:58 +0100

ocaml-ffmpeg (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 05 Jan 2022 11:52:57 +0200

ocaml-ffmpeg (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database,
    Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Kyle Robbertze ]
  * Update d/watch to use new upstream artifact naming
  * New upstream version 1.1.0
  * Use dune as the build system

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 01 Dec 2021 09:12:40 +0200
