=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (=13),
+               ocaml-dune (>= 2.8.0),
                dh-ocaml (>= 0.9),
                libavcodec-dev,
                libavdevice-dev,
                libavformat-dev,
                libavutil-dev,
                libswscale-dev,
+               libdune-ocaml-dev,
                ocaml-findlib (>= 1.2.4),
                ocaml-nox,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/savonet/ocaml-ffmpeg
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ffmpeg
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ffmpeg.git
