## ocaml-ffmpeg 1.1.4

=== debian/changelog ===
ocaml-ffmpeg (1.1.4-1build1) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 13:00:53 +0000

ocaml-ffmpeg (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 12 Jul 2022 20:05:13 +0200

ocaml-ffmpeg (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * Bump standards-version to 4.6.1 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 27 May 2022 16:55:20 +0200
