=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ocaml-ffmpeg
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (=13),
                ocaml-dune (>= 2.8.0),
@@ -15,7 +16,7 @@
                ocaml-findlib (>= 1.2.4),
                ocaml-nox,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/savonet/ocaml-ffmpeg
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ffmpeg
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ffmpeg.git
