## ocaml-ffmpeg 1.1.6

=== debian/changelog ===
ocaml-ffmpeg (1.1.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Update lintian override info to new format on line 2, 2.

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 14:12:43 +0200

ocaml-ffmpeg (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 27 Sep 2022 11:06:01 +0200
