=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: ocaml-ffmpeg
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends: debhelper-compat (=13),
+Build-Depends: debhelper-compat (= 13),
                ocaml-dune (>= 2.8.0),
-               dh-ocaml (>= 0.9),
+               dh-ocaml,
                libavcodec-dev,
                libavdevice-dev,
                libavformat-dev,
                libavutil-dev,
                libswscale-dev,
                libdune-ocaml-dev,
-               ocaml-findlib (>= 1.2.4),
+               ocaml-findlib,
                ocaml-nox,
                pkg-config
 Standards-Version: 4.6.1
