=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@@ARCHIVE_EXT@%@PACKAGE@-$1.tar.gz%" \
    https://github.com/savonet/ocaml-ffmpeg/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
