## ocaml-ffmpeg 1.1.8

=== debian/changelog ===
ocaml-ffmpeg (1.1.8-2build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Aug 2023 00:19:36 +0200

ocaml-ffmpeg (1.1.8-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:27:28 +0200

ocaml-ffmpeg (1.1.8-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2023 11:58:07 +0200

ocaml-ffmpeg (1.1.6-3) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2023 08:26:51 +0200
