=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
                ocaml-dune (>= 2.8.0),
-               dh-ocaml,
+               dh-ocaml (>= 1.2.2),
                libavcodec-dev,
                libavdevice-dev,
                libavformat-dev,
@@ -13,7 +13,7 @@
                libswscale-dev,
                libdune-ocaml-dev,
                ocaml-findlib,
-               ocaml-nox,
+               ocaml,
                pkg-config
 Standards-Version: 4.6.1
 Homepage: https://github.com/savonet/ocaml-ffmpeg
