## ocaml-ffmpeg 1.1.11

=== debian/changelog ===
ocaml-ffmpeg (1.1.11-1) unstable; urgency=medium

  * New upstream version 1.1.11

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 06 Apr 2024 09:45:08 +0100

ocaml-ffmpeg (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 18 Jan 2024 13:33:09 +0000

ocaml-ffmpeg (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9
  * Bump Standards-Version to 4.6.2 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 23 Nov 2023 11:26:23 +0000
