=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ocaml-findlib,
                ocaml,
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/savonet/ocaml-ffmpeg
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ffmpeg
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ffmpeg.git
