## ocaml-ffmpeg 1.2.0

=== debian/changelog ===
ocaml-ffmpeg (1.2.0-2) unstable; urgency=medium

  * Enable unit tests and autopkgtests

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 27 Oct 2024 00:17:53 +0100

ocaml-ffmpeg (1.2.0-1) unstable; urgency=medium

  * Update dependencies
  * Bump Standards-Version to 4.7.0 (no change)
  * New upstream version 1.2.0
  * Go back to watching for tagged releases

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 28 Sep 2024 22:08:21 +0100
