## ocaml-ffmpeg 1.2.1

=== debian/changelog ===
ocaml-ffmpeg (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Do not cache autopkgtest runs

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 07 Jan 2025 07:03:31 +0000
