## ocaml-ffmpeg 1.2.2

=== debian/changelog ===
ocaml-ffmpeg (1.2.2-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Mar 2025 08:41:13 +0100

ocaml-ffmpeg (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 18 Feb 2025 10:51:19 +0000
