## ocaml-ffmpeg 1.2.4

=== debian/changelog ===
ocaml-ffmpeg (1.2.4-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Jul 2025 06:17:58 +0200

ocaml-ffmpeg (1.2.4-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 14:57:11 +0200

ocaml-ffmpeg (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 17 Apr 2025 21:01:49 +0100

ocaml-ffmpeg (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 14 Apr 2025 10:03:17 +0100
