## ocaml-ffmpeg 1.2.6

=== debian/changelog ===
ocaml-ffmpeg (1.2.6-1build3) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Nov 2025 17:41:56 +0100

ocaml-ffmpeg (1.2.6-1build2) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Nov 2025 08:56:33 +0100

ocaml-ffmpeg (1.2.6-1build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Oct 2025 20:49:50 +0100

ocaml-ffmpeg (1.2.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 11 Sep 2025 09:25:39 +0200
