## ocaml-ffmpeg 1.2.7

=== debian/changelog ===
ocaml-ffmpeg (1.2.7-1build3) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 28 Dec 2025 21:58:21 +0100

ocaml-ffmpeg (1.2.7-1build2) resolute; urgency=medium

  * No-change rebuild for ffmpeg 8.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Dec 2025 11:05:44 +0000

ocaml-ffmpeg (1.2.7-1build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Nov 2025 08:48:58 +0100

ocaml-ffmpeg (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7
  * Bump Standards-Version to 4.7.2 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 04 Nov 2025 13:30:55 +0000
