=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: ocaml-ffmpeg
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               ocaml-dune (>= 2.8.0),
                dh-ocaml (>= 1.2.2),
                libavcodec-dev,
                libavdevice-dev,
                libavformat-dev,
                libavutil-dev,
+               libdune-ocaml-dev,
                libswscale-dev,
-               libdune-ocaml-dev,
+               ocaml,
+               ocaml-dune (>= 2.8.0),
                ocaml-findlib,
-               ocaml,
                pkgconf
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/savonet/ocaml-ffmpeg
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ffmpeg
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ffmpeg.git
